﻿@charset "utf-8";
/* CSS Document */
/**全局**/
*{ margin:0px; padding:0px;}
div,form,img,ul,ol,li,dl,dt,dd,map {padding:0;margin:0;border:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0; }
body{margin:0px auto; padding:0px;min-width:1094px; font-size:12px; color:#333; font-family:Arial, Helvetica, sans-serif,"宋体";background:#fff;}
img{ border:none;}
ul,li{list-style:none;}
.clear{ clear:both;}
a{color:#333; text-decoration:none;}
a:hover{ color: #f00;}
hr{ line-height:0px; font-size:0px; border:none; height:1px; width:100%; margin:5px 0px;}
div{margin:0px auto;}
.f_l{ float:left;}
.f_r{ float:right;}
input,select{ font-family:arial, Helvetica, sans-serif; padding:1px;}
.blank72{width:100%;height:72px;float:left;clear:both;_display:none;}
.blank100{width:100%;height:100px;float:left;clear:both;_display:none;}
.mt10{margin-top:10px;}
.hide{display:none;}
.red{color:#f00;}
.blue{color:#00f;}
.gray{color:#ccc;}
.green{color:#0f0;}
.relative{position:relative;}
.center{width:100%;float:left;padding:10px 0; text-align:center;}
.noinfo{width:100%;float:left;padding:10px 0; text-align:center;}
.input_text{background:#fff;height:30px;line-height:30px;border:1px solid #ccc;padding:0 10px;float:left;border-radius:3px;}
.input_select{background:#fff;height:30px;line-height:30px;border:1px solid #ccc;float:left;border-radius:3px;}
.input_area{background:#fff;width:500px;height:80px;border:0px;padding:5px 10px;border:1px solid #ccc;border-radius:3px;}
.input_submit{width:120px;height:36px;line-height:36px;float:left;background:#2789ed;text-align:center;color:#fff; border:0px; cursor:pointer; border-radius:5px; margin:0 10px 0 0;}
.float_bg{background:url(../images/qq_3.gif) repeat-y left top;width:118px;padding:2px 0;float:left;}
.w960{width:960px;margin:0 auto;}
.w980{width:980px;margin:0 auto;}
.w940{width:940px;margin:0 auto;}
.w914{width:914px;margin:0 auto;}
.block{width:1094px;margin:0 auto;}
.cbg{width:1070px;float:left;padding:0 12px; background:url(../imgs/cbg.png) repeat-y left top;}


/*all*/
#main{width:100%;float:left;}
/*end*/

/**顶部**/
#head{width:100%;float:left;height:100px;background:#fff;position:fixed;left:0px; top:0px; z-index:1999;}
.top{width:100%;float:left;height:12px; overflow:hidden; background:url(../imgs/top.png) no-repeat left top;}
.btn{width:100%;float:left;height:12px; overflow:hidden; background:url(../imgs/btn.png) no-repeat left top;}
#logo{float:left;}
#logo img{height:60px;}
#head_right{float:right;}

#favorite{float:left;line-height:60px;height:60px;}
#favorite ul{margin:0px;padding:0px;list-style-type:none;}
#favorite li{margin:0 10px 0 0;padding:0 0 0 20px;list-style-type:none; display:inline;}
#favorite li a{}
.f1{background:url(../imgs/time.png) no-repeat left center;}
.f2{background:url(../imgs/home.png) no-repeat left center;}
.f3{background:url(../imgs/favorite.png) no-repeat left center;}
.f5{background:url(../imgs/computer.png) no-repeat left center;}
#favorite li.f4{background:url(../imgs/phone.png) no-repeat left center;padding:0 0 0 15px;}
.f6{background:url(../imgs/total.png) no-repeat left center;}
/*end*/

/*user*/
#login{float:left;}
.user_item{padding:0 0 0 16px;line-height:60px;height:60px;background:url(../imgs/user_item.png) no-repeat left center;float:left;}
.user_item li{float:left;}
.user_item li a{margin:0 5px;}


.user_input{width:60px;height:23px;line-height:23px;float:left;padding:0 13px 0 23px; background:url(../imgs/user_bg.png) no-repeat left center;border:0px;}
.pwd_input{width:60px;height:23px;line-height:23px;float:left;padding:0 13px 0 23px; background:url(../imgs/pwd_bg.png) no-repeat left center;border:0px;}
.login_btn{width:60px;height:23px;float:left;border:0px; background:url(../imgs/mail_btn.png) no-repeat left center; text-align:center;color:#424242; cursor:pointer;}

#user_li{float:left;position:relative;width:80px;}
.user_title{width:60px;padding:0 0 0 20px;line-height:60px;height:60px;background:url(../imgs/user_item.png) no-repeat left center;position:absolute;left:0px; top:0px; cursor:pointer;}
.user_con{width:80px; position:absolute;left:0px;top:60px;z-index:10000; display:none;}
.u_top{width:100%;height:5px;float:left; background:url(../imgs/u_top.png) no-repeat left top; overflow:hidden;}
.u_btn{width:100%;height:5px;float:left; background:url(../imgs/u_btn.png) no-repeat left top; overflow:hidden;}
.u_con{width:58px;padding:0 10px;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;background:#fff url(../imgs/u_bg.png) repeat-x left bottom;float:left; text-align:center;}
.u_con li{height:23px;line-height:23px;}
.u_con li a{color:#898989;}
.u_con li a:hover{color:#e40177;}

.login_left{width:440px;float:left;}
.login_right{width:440px;float:right;}
.login_list{width:100%;float:left;margin:3px 0; line-height:30px;}
.login_list span{width:150px;float:left; text-align:right;}
/*end*/

/*menu*/
#navigate{width:100%;height:40px;float:left;line-height:40px;background:#2789ed;}
#nav{float:left;width:1050px;height:40px; overflow:hidden;}
#nav ul{margin:0px;padding:0 2px;list-style-type:none;}
#nav li{margin:0px;padding:0px;list-style-type:none;float:left;}
#nav li.first_menu{background:none;padding:0px;}
#nav li a{color:#fff;font-size:14px;display:block; padding:0 15px; font-family:"微软雅黑";}
#nav li a:hover{color:#fff; background:#187de3;}
#nav li a.current{color:#fff;background:#187de3;}

.nav_r{float:right;height:40px;width:40px; position:relative;}
.nav_r a{width:100%; height:40px;float:left; text-align:center;}
#skin{background:url(../imgs/skin.png) no-repeat center center;}
#add{background:url(../imgs/add.png) no-repeat center center;}
#feed{background:url(../imgs/feed.png) no-repeat center center;}

#skin_con{width:1066px;padding:10px;float:left;background:url(../imgs/skin_bg.png) repeat-x left bottom; position:absolute;right:4px;top:40px; display:none;}
#skin_btn{width:100%;float:left;text-align:center;border-top:1px solid #e8e8e8;padding:10px 0;}
#skin_save{width:60px;height:30px;background:url(../imgs/sk1.png) no-repeat left top;text-align:center;line-height:30px;color:#fff;border:0px;cursor:pointer;display:inline-block;margin:0 5px;}
#skin_close{width:60px;height:30px;background:url(../imgs/sk2.png) no-repeat left top;text-align:center;line-height:30px;color:#666;border:0px;cursor:pointer;display:inline-block;margin:0 5px;}

.JQ-slide{position:relative;width:942px;height:98px;margin:0 0 10px 0;padding:0px 62px;}
.JQ-slide .JQ-wrap{width:942px;height:98px;overflow:hidden;position:relative;}
.JQ-slide-content{position:absolute;}
.JQ-slide-nav a{display:block;z-index:99;width:48px;height:48px;overflow:hidden;text-indent:-999em;text-decoration:none;position:absolute;top:25px;background:url(../imgs/arrow_pic.png) no-repeat;}
.JQ-slide-nav a.prev{left:0px;background-position:0 0;}
.JQ-slide-nav a.prev:hover{background-position:-100px 0;}
.JQ-slide-nav a.next{right:0px;background-position:-50px 0;}
.JQ-slide-nav a.next:hover{background-position:-150px 0;}
.imgList{float:none;overflow:hidden;zoom:1}
.imgList li{width:142px;height:98px;margin:0 18px 0 0;float:left;overflow:hidden; position:relative;}
.imgList li img{width:136px;height:92px;}
.imgList li a{width:136px;height:92px;float:left;border:3px solid #d8d8d8;}
.imgList li a:hover{border:3px solid #eeeeee;}
.imgList li a.current{border:3px solid #61ae1e;}
/*.imgList li a:hover .txt{display:block;}*/
.imgList li .txt{text-align:center;overflow:hidden; position:absolute;left:3px; bottom:3px; display:none;width:136px;height:25px;line-height:25px; background:url(../imgs/skin_li.png) repeat left top;color:#fff; overflow:hidden;}
/*end*/

/*sub*/
#sub{width:100%;height:36px;float:left;background:#fff url(../imgs/sub.jpg) no-repeat center top;}
/*end*/

/*feedback*/
.addlink_top{width:100%;height:32px;line-height:32px;}
.addlink_top li{float:left;padding:0 20px; cursor:pointer;font-weight:bold;}
.addlink_top li.active{background:#fff;color:#f00;}
.addlink_top span{float:right;}

.addlink_btn{width:870px;float:left;padding:10px; background:#fff;}
.addlink li{float:left;width:50%;line-height:25px;height:25px;}
.addlink li a{margin:0 0 0 10px;}
.addlink li span{float:right;padding:0 10px;}
/*end*/

.info_top{width:100%;height:30px;line-height:30px;float:left;border-bottom:1px solid #e5e5e5;}
.info_top ul{}
.info_top li{float:left;height:30px;line-height:30px;text-align:center;padding:0 10px;font-size:14px; font-family:"微软雅黑";cursor:pointer;font-weight:bold;}
.info_top li.active{border:1px solid #e5e5e5;border-bottom:0px;color:#f00;}

.info_con{width:100%;float:left;}

.paylist{}
.paylist li{width:100%;float:left;line-height:30px;border-bottom:1px dotted #ccc;}
.p1{width:620px;float:left;}
.p2{width:100px;float:left; text-align:center;}
.p3{width:150px;float:left; text-align:center;}
.p4{width:100px;float:left; text-align:center;}
.p5{width:100px;float:left; text-align:center;}
.p6{width:200px;float:left; text-align:center;}

/*search*/
#search{width:100%;height:80px;float:left;margin:5px 0 0 0;}
.w325{width:325px; overflow:hidden;}
.ch_top{width:328px;height:37px;float:left; background:url(../imgs/sbg.jpg) repeat-x left 28px;}
.ch_top li{float:left;width:79px;height:37px;line-height:37px;margin:0 3px 0 0; text-align:center;}
.ch_top li a{width:100%;height:37px; display:block;}

.ch_top li a.s_zhannei{background:url(../imgs/search.gif) no-repeat left top;}
.ch_top li.current a.s_zhannei{background:url(../imgs/searchon.gif) no-repeat left top;}
.ch_top li a.s_baidu{background:url(../imgs/baidu.gif) no-repeat left top;}
.ch_top li.current a.s_baidu{background:url(../imgs/baiduon.gif) no-repeat left top;}
.ch_top li a.s_haosou{background:url(../imgs/haosou.gif) no-repeat left top;}
.ch_top li.current a.s_haosou{background:url(../imgs/haosouon.gif) no-repeat left top;}
.ch_top li a.s_taobao{background:url(../imgs/taobao.gif) no-repeat left top;}
.ch_top li.current a.s_taobao{background:url(../imgs/taobaoon.gif) no-repeat left top;}
.ch_top li a.s_tmall{background:url(../imgs/tmall.gif) no-repeat left top;}
.ch_top li.current a.s_tmall{background:url(../imgs/tmallon.gif) no-repeat left top;}
.ch_top li a.s_jd{background:url(../imgs/jd.gif) no-repeat left top;}
.ch_top li.current a.s_jd{background:url(../imgs/jdon.gif) no-repeat left top;}
.ch_top li a.s_google{background:url(../imgs/google.gif) no-repeat left top;}
.ch_top li.current a.s_google{background:url(../imgs/googleon.gif) no-repeat left top;}
.ch_top li a.s_yahoo{background:url(../imgs/yahoo.gif) no-repeat left top;}
.ch_top li.current a.s_yahoo{background:url(../imgs/yahooon.gif) no-repeat left top;}
.ch_top li a.s_bing{background:url(../imgs/bing.gif) no-repeat left top;}
.ch_top li.current a.s_bing{background:url(../imgs/bingon.gif) no-repeat left top;}
.ch_top li a.s_soso{background:url(../imgs/soso.gif) no-repeat left top;}
.ch_top li.current a.s_soso{background:url(../imgs/sosoon.gif) no-repeat left top;}
.ch_top li a.s_weixin{background:url(../imgs/weixin.gif) no-repeat left top;}
.ch_top li.current a.s_weixin{background:url(../imgs/weixinon.gif) no-repeat left top;}
.ch_top li a.s_sogou{background:url(../imgs/sogou.gif) no-repeat left top;}
.ch_top li.current a.s_sogou{background:url(../imgs/sogouon.gif) no-repeat left top;}
.ch_top li a.s_soku{background:url(../imgs/soku.gif) no-repeat left top;}
.ch_top li.current a.s_soku{background:url(../imgs/sokuon.gif) no-repeat left top;}
.ch_top li a.s_youdao{background:url(../imgs/youdao.gif) no-repeat left top;}
.ch_top li.current a.s_youdao{background:url(../imgs/youdaoon.gif) no-repeat left top;}

.ch_con{width:100%;float:left;padding:5px 0 0 0;position:relative;}
.ch_con form{margin:0px;padding:0px;}
.skw{float:left;width:241px;padding:0 10px;line-height:31px;height:33px; background:url(../imgs/s_con.jpg) repeat-x left top;border:0px solid #ccc;color:#666;}
.sub{width:61px;height:29px;line-height:29px;float:left;background:url(../imgs/search.jpg) no-repeat left top;border:0px;cursor:pointer;color:#fff; float:left;margin:1px 0 0 5px;}

#sc_con{ width:325px; position:absolute; left:0px; top:40px; background:#f5f5f5;border:1px solid #c2c2c2;border-radius:3px;padding:5px 0; z-index:999; display:none;}
#sc_con li{margin:0px;padding:0 10px;height:25px;line-height:25px;overflow:hidden;}
#sc_con li p{width:16px;height:25px;background:url(../imgs/n0.png) no-repeat left center;float:left; text-align:center;color:#fff;}
#sc_con li p.n1{background:url(../imgs/n1.png) no-repeat left center;}
#sc_con li p.n2{background:url(../imgs/n2.png) no-repeat left center;}
#sc_con li p.n3{background:url(../imgs/n3.png) no-repeat left center;}
#sc_con li div{color:#666;float:right;padding:0 19px 0 10px; background:url(../imgs/up.png) no-repeat right center;}
#sc_con li font{font-size:14px;color:#333;margin:0 10px;display:inline;}
#sc_con li span{color:#666; display:inline;}
#sc_con li a{display:block;}
/*end*/

/*flash*/
#banner{width:100%;float:left;}
#flash{width:100%;float:left;}
#photoFocus{width:890px;height:500px;}
.pic img{width:890px;height:500px;}
/*end*/

/*下面是对联广告的css代码*/
.duilian{top:80px;position:absolute;overflow:hidden;}
.duilian_left{left:10px;}
.duilian_right{right:10px;}
.duilian_con{overflow:hidden;}
.duilian_close{width:18px;height:18px;display:block;background:url(../imgs/x.png) no-repeat left top;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/x.png');_background:transparent;position:absolute; right:0px; top:0px; cursor:pointer;}


/*底部*/
#copyright{width:100%;float:left;text-align:center;padding:10px 0;color:#333;line-height:25px;}
#copyright a{color:#333;}
#copyright a:hover{color:#f00;}
#copy_txt{width:100%;float:left;}
#footnav{width:100%;float:left;}
#footnav ul{margin:0px;padding:0px;list-style-type:none;}
#footnav li{margin:0px;padding:0px;list-style-type:none; display:inline;}
#footnav li a{margin:0 5px;}
/*end*/

/*toolbar*/
#toolbar{width:36px;height:100%; position:fixed; right:0px; top:0px; z-index:10000; background:#535353;}
#tooltop{width:100%;height:72px;float:left;}
#toolcon{width:100%;float:left; text-align:center;}
#toolcon ul{}
#toolcon li{width:36px;margin:10px 0 0 0; position:relative;}
#toolcon li a{color:#fff;padding:30px 0 5px 0;width:100%; display:block;}
.u0{background:url(../imgs/u0.png) no-repeat center 5px;}
.u1{background:url(../imgs/u1.png) no-repeat center 5px;}
.u2{background:url(../imgs/u2.png) no-repeat center 5px;}
.u3{background:url(../imgs/u3.png) no-repeat center 5px;}
.u4{background:url(../imgs/u4.png) no-repeat center 5px;}
.u5{background:url(../imgs/u5.png) no-repeat center 5px;}
.u0:hover{background:#878787 url(../imgs/u0.png) no-repeat center 5px;}
.u1:hover{background:#878787 url(../imgs/u1.png) no-repeat center 5px;}
.u2:hover{background:#878787 url(../imgs/u2.png) no-repeat center 5px;}
.u3:hover{background:#878787 url(../imgs/u3.png) no-repeat center 5px;}
.u4:hover{background:#878787 url(../imgs/u4.png) no-repeat center 5px;}
.u5:hover{background:#878787 url(../imgs/u5.png) no-repeat center 5px;}
#toolclose{width:36px;height:36px; position:fixed;right:0px; bottom:50px;z-index:10001;background:#535353 url(../imgs/close0.png) no-repeat center center;}
#toolclose a{width:100%;height:100%; display:block;color:#fff;}
#toolclose a:Hover{background:#878787 url(../imgs/close0.png) no-repeat center center;}
#toolopen{width:36px;height:36px; position:fixed;right:0px;bottom:50px;z-index:10001;background:#535353 url(../imgs/close1.png) no-repeat center center; display:none;}
#toolopen a{width:100%;height:100%; display:block;color:#fff;}
#toolopen a:Hover{background:#878787 url(../imgs/close1.png) no-repeat center center;}

.toolbar-tips {display: none;z-index:100000022;position:absolute;top:3px;left:-85px;width:85px;height:30px;color:#fff;font-size:12px;line-height: 30px;text-align: center;background:#f40;-webkit-animation:leftFadeIn .3s ease-out;-moz-animation: leftFadeIn .3s ease-out;animation:leftFadeIn .3s ease-out;}
.toolbar-arrow {position: absolute;right:-6px;top:0;color:#f40;}

/*share*/
#share_con{width:228px; position:absolute;right:36px;top:378px; display:none;}
/*end*/

/*weather*/
#weather_btn{width:36px;height:36px; position:absolute; left:0px; bottom:0px; background:url(../imgs/weather.png) no-repeat center center;}
#weather_btn a{width:100%;height:100%;display:block;color:#fff;}
#weather_btn a:Hover{background:#878787 url(../imgs/weather.png) no-repeat center center;}
#weather{position:absolute;right:36px;bottom:0px;display:none;}
/*end*/

/*gotop*/
#gotop{width:36px;height:36px;position:absolute;right:0px;bottom:100px;background:url(../imgs/gotop.png) no-repeat center center; display:none;}
#gotop a{width:100%;height:100%;display:block;}
#gotop a:Hover{background:#878787 url(../imgs/gotop.png) no-repeat center center;}
/*end*/

/*player*/
#player{ position:fixed; left:0px; bottom:0px; z-index:9999;}
/*end*/


/*home*/
.home_left{width:340px;float:left;}
.home_right{width:340px;float:right;}
.home_list{width:100%;float:left;}

.index{width:100%;overflow:hidden; position:relative;}
.box{width:330px;height:150px;padding:10px; background:url(../imgs/box.jpg) no-repeat left top; position:absolute; top:0px; left:360px;border-radius: 5px;}
.news{width:100%;height:60px;float:left;}
.news li{float:left;width:155px;line-height:20px;height:20px; overflow:hidden; background:url(../imgs/li_0.jpg) no-repeat left 7px;padding:0 0 0 10px;}


.main_top{width:100%;line-height:32px;float:left;background:url(../imgs/home_top.png) repeat-x left bottom;margin:10px 0 0 0;}
.main_top h3{font-size:14px;float:left;font-family:"微软雅黑";}
.main_top span{float:right;}
.main_top ul{float:left;margin:0 0 0 10px;}
.main_top li{float:left;height:32px;line-height:32px; cursor:pointer;margin:0 10px;font-family:"微软雅黑";}
.main_top li a{display:block; height:31px;}
.main_top li a:hover{border-bottom:1px solid #006ebd;color:#006ebd;}
.main_top li a#lsed{border-bottom:1px solid #006ebd;color:#006ebd;}
.main_con{width:100%;float:left;padding:10px 0 0 0;line-height:200%;overflow-x:hidden;
min-height:620px; 
height:auto !important; 
height:620px; 
}

.site{width:1080px;min-height:180px;float:left;}

.pro{width:1080px;float:left;}
.pro_list{width:80px;height:80px;float:left;margin:0px 10px 10px 0; position:relative; background:url(../imgs/ibg.png) no-repeat left top;border-radius:5px;}
.pro_list a{width:80px;height:80px; line-height:80px; text-align:center; display:block; cursor:pointer;border-radius:5px; overflow:hidden;}
.pro_list img{width:80px;height:80px;}

.icon_blue,.icon_red,.icon_white,.icon_newwhite,.icon_verywhite,.icon_green,.icon_orange,.icon_brown,.icon_pink,.icon_black{background:url(../imgs/ic.png) no-repeat scroll 0 0 transparent}
.icon_newwhite{background-position:0 0}
.icon_red{background-position:0 -90px}
.icon_orange{background-position:0 -180px}
.icon_blue{background-position:0 -270px}
.icon_white{background-position:0 -360px}
.icon_black{background-position:-90px 0}
.icon_pink{background-position:-90px -90px}
.icon_green{background-position:-90px -180px}
.icon_brown{background-position:-90px -270px}
.icon_verywhite{background-position:0 -360px}

.mbox{margin:0px 370px 10px 0;}


.pro_bg{width:80px;height:80px; background:url(../imgs/mask.png) no-repeat left top; position:absolute; left:0px; top:0px; z-index:100;display:none;}
.pro_e{width:15px;height:16px;background:url(../imgs/e.png) no-repeat left top; position:absolute; left:5px; top:5px;}
.pro_a{width:18px;height:17px;background:url(../imgs/add.png) no-repeat left top; position:absolute; right:5px; top:5px; z-index:101;cursor:pointer;display:none;}
.pro_d{background:url(../imgs/remove.png) no-repeat left top;}
.pro_c{width:18px;height:17px;background:url(../imgs/add.png) no-repeat left top; position:absolute; left:31px; top:31px; z-index:101;cursor:pointer;}
.pro_add{width:80px;height:80px; background:url(../imgs/url.png) no-repeat left top;position:absolute; left:0px; top:0px;z-index:100;}

.pro_show{width:29px;height:29px; background:url(../imgs/pro_show.png) no-repeat left top; position:absolute; top:0px; left:0px; z-index:88;border-radius:5px 0 0 0;}
.pro_new{width:40px;height:40px; background:url(../imgs/new.png) no-repeat left top; position:absolute; top:0px; right:0px; z-index:88;}
.pro_hot{width:40px;height:40px; background:url(../imgs/hot.png) no-repeat left top; position:absolute; top:0px; right:0px; z-index:88;}
.pro_sale{width:40px;height:40px; background:url(../imgs/sale.png) no-repeat left top; position:absolute; top:0px; right:0px; z-index:88;}

.home_top{width:100%;height:33px;line-height:32px;float:left;background:url(../imgs/home_top.png) repeat-x left bottom;}
.home_top h3{font-size:16px;min-width:100px;float:left;font-family:"微软雅黑"; font-weight:normal;padding:0 0 0 22px; background-image:url(../imgs/new_icon.png); background-repeat:no-repeat;}
.home_top h3.ht{padding:0px;background:none;}
.ht0{background-position:left -58px;}
.ht1{background-position:left -113px;}
.ht2{background-position:left -282px;}
.ht3{background-position:left 10px;}
.ht4{background-position:left -195px;}
.ht5{background-position:left -58px;}
.ht_li{float:left;}
.ht_li li{float:left;height:32px;line-height:32px; cursor:pointer;margin:0 15px;font-size:14px;font-family:"微软雅黑";}
.ht_li li.active{border-bottom:1px solid #006ebd;color:#006ebd;}
.home_top span{float:right;}
.home_con{width:100%;padding:5px 0 0 0;float:left;line-height:200%;overflow-x:hidden;}

/*新闻*/
.art_list{width:100%;float:left;padding:20px 0;border-bottom:1px dotted #ccc;}
.art_img{float:left;width:100px;}
.art_img img{width:100px;}
.art_right{float:right;width:950px;}
.art_title{width:100%;height:30px;line-height:30px;font-size:18px;}
.art_title span{font-weight:normal; font-size:13px;}
.art_des{color:#999;}

.index_news{width:100%;}
.index_news ul{}
.index_news li{width:33.33%;float:left;line-height:35px;height:35px;overflow:hidden;background: url(../imgs/li_0.jpg) no-repeat left 15px; text-indent:10px;text-overflow: ellipsis; white-space:nowrap;}


/*视频*/
.index_video{width:1080px;}
.v_item{width:170px;height:128px;float:left;margin:5px 10px 5px 0; overflow:hidden;position:relative;}
.v_item img{width:170px; min-height:128px;position:absolute; z-index:1; left:0px; top:0px;}
.v_ico{width:16px; height:16px; background:url(../imgs/video.png) no-repeat left top; position:absolute; right:5px; bottom:5px; z-index:3;}
.v_tips{width:160px;height:18px;line-height:18px;position:absolute; z-index:2; left:5px;bottom:2px;color:#eee;}
.v_title{width:160px;height:18px;line-height:18px; position:absolute; z-index:2; left:5px; bottom:20px; color:#fff; }
.v_item a:hover{filter:alpha(opacity=90);opacity:0.9;}

/*游戏*/
.index_game{width:1080px;}
.g_item{width:62px;height:90px;float:left;margin:5px 10px 0px 0;overflow:hidden;}
.g_item img{width:62px;height:62px;float:left;border-radius:5px;}
.g_title{width:100%;height:25px;line-height:25px;overflow:hidden;text-align:center;float:left;}

/*购物*/
.index_shop{width:1080px;}
.s_item{width:170px;height:170px;float:left;margin:5px 10px 5px 0;overflow:hidden; position:relative;}
.s_item img{width:170px;min-height:170px;position:absolute; z-index:1; left:0px; top:0px;}
.s_title{width:160px;height:30px;line-height:30px;padding:0 5px; overflow:hidden; position:absolute; left:0px; bottom:0px; z-index:1; background:url(../imgs/s_title.png) repeat left top; text-align:center;}
.s_item a:hover{filter:alpha(opacity=90);opacity:0.9;}

/*图片*/
.index_photo{width:1080px;}
.p_item{width:170px;height:152px;float:left;margin:5px 10px 0px 0;overflow:hidden;}
.p_img{width:170px;height:128px;float:left;overflow:hidden;}
.p_item img{width:170px;min-height:126px;float:left;}
.p_title{width:100%;height:24px;line-height:24px;overflow:hidden;text-align:center;float:left;}
.p_item a:hover{filter:alpha(opacity=90);opacity:0.9;}

.picFocus{width:890px;overflow:hidden; margin:0 auto;}
.picFocus .bd li{width:100%;overflow:hidden; text-align:center;}
.picFocus .bd img{width:100%;}
.picFocus .hd{width:100%;text-align:center;margin:10px 0 0 0;}
.picFocus .hd .prev,.picFocus .hd .next{width:120px;height:50px;line-height:50px;border:1px solid #4ebcef; border-radius:5px; display:inline-block; cursor:pointer;font-size:18px; font-family:"微软雅黑"; background:#fff url(../imgs/p_bg.png) repeat-x left bottom;margin:0 10px;}
.picFocus .pageState{ font-size:18px;font-family:"微软雅黑";}

.news_top{width:100%;float:left;border-bottom:1px dotted #ccc;padding:0 0 10px 0;}
.news_img{float:left;width:100%;}
.news_img img{width:300px;}
.news_right{width:100%;float:left;}
.news_title{font-weight:bold;width:100%;height:24px;line-height:24px; overflow:hidden;}
.news_des{width:100%;line-height:20px; overflow:hidden;}

.news_list{width:100%;float:left;}
.news_list ul{margin:0px;padding:0px;list-style-type:none;}
.news_list li{margin:0px;padding:0 0 0 10px;list-style-type:none;background:url(../imgs/li_0.jpg) no-repeat left center;line-height:25px;}

.pro_con{position:relative;width:100%;float:left;}
#LeftButton {width:24px;height:42px; display: block; background: url(../images/left.png) no-repeat 0px 0px; position:absolute;left:0px; top:55px;}
#RightButton {width:24px;height:42px;display: block; background: url(../images/right.png) no-repeat 0px 0px;position:absolute;left:676px; top:55px;}
#MarqueeDiv {width:632px; float: left; height:152px;overflow: hidden;margin:0 0 0 34px;display:inline;}
#MarqueeDiv img {margin-right:14px; height:150px; width:150px; border:1px solid #dcdcdc;}
/*end*/

/*type_top*/
.type_top{width:100%;float:left;line-height:25px;padding:0 0 10px 0;}
.type_top h3{float:left;font-size:14px;font-weight:bold;font-family:"微软雅黑";}
.type_top .tips{float:right;}
.type_top ul{float:left;}
.type_top li{float:left;margin:0 5px 0 0;}
.type_top li a{padding:0 5px;float:left;}
.type_top li a:hover{background:#000000;color:#fff;}
.type_top li a#lsed{background:#000000;color:#fff;}
/*end*/

/*left*/
#left {width:210px;float:left;}
.left_list{padding:0 15px;}
.left_top{width:100%;height:45px;line-height:45px;float:left; border-bottom:1px solid #d4d4d4;}
.left_top h3{font-size:18px;font-family:"微软雅黑"; font-weight:normal;  }
.left_con{width:100%;padding:10px 0;float:left;line-height:200%;}
.type_list{width:100%;float:left;}
.type_list ul{margin:0px;padding:0px;list-style-type:none;}
.type_list li{margin:5px 0;padding:0px;list-style-type:none;height:29px;line-height:29px;overflow:hidden; text-align:center; background:url(../imgs/left_li.jpg) no-repeat center top;}
.type_list li a{color:#666;}
.type_list li a:hover{color:#f00;}
.type_list li a#lsed{color:#f00;}
.type_list li.second_cat{background:none;}
.type_list li.second_cat a{font-size:12px;font-weight:normal;}
.type_list li.second_cat a:hover{background:none;}
/*end*/

/*right*/
#right{width:700px;float:right;}
#right_top{width:100%;height:45px;line-height:45px;float:left;border-bottom:1px solid #e9e9e9; background:url(../imgs/right_top.jpg) no-repeat left center;}
#right_top h3{font-size:18px;float:left; font-family:"微软雅黑"; font-weight:normal; padding:0 0 0 20px;}
#right_top span{float:right;}
#right_con{width:100%;float:left;padding:10px 0 0 0;line-height:200%;overflow-x:hidden;
min-height:300px; 
height:auto !important; 
height:300px; 
}
#right_btn{width:100%;height:5px;float:left;background:url(../imgs/btn_720.jpg) no-repeat left top; overflow:hidden;}
/*end*/

/*demo*/
#demo {overflow:hidden;width:900px;height:145px;margin:35px 0 0 10px;float:left; display:inline;}
#cdemo {overflow:hidden;width:900px;}
#demo img {}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
/*end*/
	
/*link*/
.friendlink{padding-top:12px;}
.friendlink li{float:left;width:242px;}
.friendlink li.txt1{padding:3px 0px 3px 24px;background:url(images/dot.gif) no-repeat 10px center;}
.friendlink li.pic1{padding:3px 0 3px 8px;}
.friendlink li.pic1 img{width:240px;height:65px;}

.link{width:100%;float:left;}
.link_img{width:100%;float:left;text-align:center;}
.link_img ul{margin:0px;padding:0px;list-style-type:none;}
.link_img li{margin:0px;padding:0 10px;list-style-type:none; display:inline;}
.link_img li img{height:30px;}

.link_txt{width:100%;float:left;}
.link_txt ul{margin:0px;padding:0px;list-style-type:none;}
.link_txt li{margin:0px;padding:0 5px;list-style-type:none; display:inline;line-height:25px;}
/*end*/
	 
/*news*/
.articleList{width:100%;float:left;}
.articleList ul{margin:0px;padding:0px;list-style-type:none;}
.articleList li{margin:0px;padding:0 0 0 10px;list-style-type:none;border-bottom:1px dotted #ccc;background:url(../imgs/li_0.jpg) no-repeat left center;line-height:25px;}
.time{color:#959595; float:right;}
.articleTitle{font-weight:bold;font-size:18px;text-align:center;width:100%;float:left;}
.articleAuthor{text-align:center; padding:7px 0px;border-bottom:1px dotted #ccc;width:100%;float:left;}
.articleauthor span{ margin:0px 6px; font-size:9pt;}
.articleInfo{width:100%;padding:10px 0;float:left;}
.pageUpDown{padding-top:10px;text-align: left;width:100%;float:left;}
#showcon{width:100%;float:left;margin:10px 0 0 0;text-align:center;}
/*end*/

/*Product*/
.productList{width:100%;float:left;}
.productList ul{margin:0px;padding:0px;list-style-type:none;}
.productList li{margin:5px 0px;padding:0px;list-style-type:none;text-align:center;float:left;width:175px;height:175px;display:inline;line-height:25px; overflow:hidden;}
.productList li img{width:150px; height:150px; border:1px solid #ccc;}

.productTitle{line-height:28px;font-weight:bold;}
.productImg{width:350px;text-align:center;float:left;}
.productImg img{width:350px;border:1px solid #ccc;}
.productRight{width:330px;float:right;}
.title{width:100%;float:left;margin:10px 0 0 0;border-bottom:1px dotted #ccc;line-height:25px;}
.title span{font-size:14px;font-weight:bold;}
.productDesc{ line-height:200%;padding:10px 0;width:100%;float:left;}
/*end*/

/*page*/
.pages{ font-size:12px;text-align:center; padding:10px 0px 10px 0px;}
.pages a{font-size:12px;padding:5px 10px;border:1px solid #ccc;margin:0 2px;}
.pages a:hover{background:#eee;}
.pages a.page_now{background:#eee;color:#f00;}
.pages select{ vertical-align:middle; font-size:8pt; padding:0px; }
.pages b{ font-weight:normal;}
/*end*/


/*login*/
.img-scroll{position:relative; margin:0px auto;height:185px; overflow:hidden;}
.img-scroll .prev{position:absolute;left:5px;width:33px; height:33px;top:63px;background:url(../imgs/scroll_left.jpg) no-repeat right center; cursor:pointer;}
.img-scroll .next{position:absolute; right:5px;width:33px; height:33px; top:63px; background:url(../imgs/scroll_right.jpg) no-repeat left center; cursor:pointer;}
.img-list {position:relative; width:894px; height:185px;overflow:hidden;}
.img-list ul {margin:0px;padding:0px;list-style-type:none;width:9999px;height:185px;}
.img-list li {margin:0px;padding:0 31px 0 0;list-style-type:none;float:left;width:154px;height:185px;display:inline;line-height:25px; text-align:center;}
.img-list li img{width:152px; height:152px;border:1px solid #ccc;}

/*scroll*/
#ProScroll{overflow:hidden;}

/*pay*/
#payview{width:500px;height:180px; position:fixed; z-index:9999;left:50%;top:50%;margin:-95px 0 0 -255px;background:#fff;border:5px solid #666;border-radius:5px; display:none;}
.pv_title{width:100%;height:31px;line-height:31px;background:#f5f5f5;}
.pv_title h3{padding:0px 0 0 10px;float:left;font-size:14px;}
.pv_title span{float:right;width:21px;height:31px; background:url(../imgs/pvclose.png) no-repeat left center; cursor:pointer;margin:0 10px 0 0;}
.pv_con{width:100%;height:149px;float:left; text-align:center;}
.pc_title{width:100%;padding:20px 0;}
.pc_link{width:100%;float:left;}
.pc_link a{ display:inline-block;line-height:28px;line-height:28px;padding:0 10px;margin:0 5px;border-radius:3px;}
#pc1{background:#f5fbef;border:1px solid #bed7ad;}
#pc2{background:#f2f2f2;border:1px solid #dcdcdc;}

.videopage{width:100%;float:left;clear:both; margin:10px 0 0 0;}
.videopage ul{margin:1px 0 0 1px;padding:0px; list-style-type:none;}
.videopage li{position:relative;float:left;width:10%;}
.videopage a{display:block;margin-left:-1px;margin-top:-1px;height:31px;line-height:31px;background:#fbfcff;border:1px solid #d8e1f2;text-align: center;font-size:12px;font-family: arial,"Microsoft yahei";overflow: hidden;_margin: 0;_position: relative;color:#333;}
.videopage a:hover{background:#eaf0fa;}
.videopage a.vcur{background:#eaf0fa;}

.site_con{width:100%;height:380px;float:left; background:#fff; overflow:hidden;}
.site_menu{width:145px;float:left;height:480px;overflow-y:auto;background:#ecf1f7;box-shadow: -2px 0px 2px rgba(0, 0, 0, .1) inset;}
.site_menu ul{}
.site_menu li{width:50%;height:36px;line-height:36px;float:left;text-align:center;}
.site_menu li a{font-size:14px;font-weight:400;color:#516572; display:block;}
.site_menu li a:hover{color:#0f9602;}
.site_menu li a.site_cur{background:#54c11a;color:#fff;}
.site_right{width:405px;float:right;}
.site_search{padding:10px 0 0 25px;}
.site_search form{margin:0px;padding:0px;}
.sskw{margin:1px 0 0 0;width:284px;height:26px;line-height:26px; border:1px solid #ccc;text-indent:10px;float:Left;border-radius:5px;}
.site_list{padding:10px 0 10px 25px;}

#s_url{margin:0 20px;float:left;background:url(../imgs/share.png) no-repeat left center;padding:0 0 0 20px;}
#u_reload{float:left;background:url(../imgs/change.png) no-repeat left center;padding:0 0 0 20px;}
#home_user{display:none;}
#u_tips{margin:0 20px;}
